» Ubuntu » Packages » precise (12.04LTS) » ruby » ruby-qt4
precise  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: qtruby  ]

Пакунок: ruby-qt4 (4:4.8.2-0ubuntu1) [universe]

Links for ruby-qt4

Screenshot

Ubuntu Resources:

Download Source Package qtruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Torsten Marek
  • Sune Vuorela
  • David Palacio
  • Michael Meskes

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Qt 4 bindings for the Ruby language

Інші пакунки пов'язані з ruby-qt4

  • depends
  • recommends
  • suggests
  • enhances
  • rec: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Завантажити ruby-qt4

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 804.8 kB1,471.0 kB [список файлів]
i386 809.8 kB1,461.0 kB [список файлів]